Affected packages

Packages affected by krb5-devel upgrade from 1.18.2-9.fc33 to 1.18.2-12.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
dcap build 1 5 months ago
mutt build 1 5 months ago
cockpit build 1 5 months ago
timescaledb build 2 5 months ago
php-pecl-timecop build 2 5 months ago
php-pecl-raphf build 2 5 months ago
php-pecl-inotify build 2 5 months ago
php-pecl-mcrypt build 2 5 months ago
php-pecl-xattr build 2 5 months ago
php-pecl-amqp build 2 5 months ago
php-zmq build 2 5 months ago
R-pbdZMQ build 2 5 months ago
groonga build 2 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by krb5-devel upgrade from 1.18.2-9.fc33 to 1.18.2-12.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.